Subject: Re: 12 bits x 250 lbs

From: [email-masked] (Roger Ivie)
Date: 20 Feb 95 13:59:35 MDT

In article <[email-masked]>, [email-masked] (DAVID RAZLER) writes:
> 
>   HELP!
> 
>     PDP-8 stroke nuthin in need of parts for rehabilitation. I am in 
> desperate need of either: a tabletop base, walnut panels and plastic module 
> covers OR plans for same, spare modules, especially R200 series (I need a 
> whole EAE OR plans for "uninstalling" one) DECOLOG and other print material 
> and software for my original - beast was first used in the only nuke plant 
> in Vermont in a custom rack, I'm trying to convert it into a textbook 
> design classic desktop + ASR-33 4K system. Have some DEC gear to trade, 
> including a great deal of 18-bit doc.
>                                        dmr
>                                 [[email-masked]]

I've crossposted this to alt.sys.pdp8, as some folks there should be able
to help. Personally, I don't have a complete -8 stroke nothin'.
-- 
----------------+------------------------------------------------------
Roger Ivie      | Never underestimate the bandwidth of a
[email-masked] |     truckload of tapes